Autor Wątek: [solved]NS_ERROR_NET_INADEQUATE_SECURITY  (Przeczytany 3059 razy)

0 użytkowników i 1 Gość przegląda ten wątek.

wolare

  • Gość
[solved]NS_ERROR_NET_INADEQUATE_SECURITY
« dnia: Luty 27, 2017, 10:06:09 am »
dokładnie taki komunikat mam dzisiaj od rana
Firefox blokuje mi dostęp do wielu stron -  co śmieszne także do wikipedia.org
no jeszcze bym rozumiał że blokuje google search - znaczy mozilla nie lubić google  lub odwrotnie

co wy na to ?
« Ostatnia zmiana: Luty 27, 2017, 05:14:28 pm wysłana przez wolare »

Fisiu

  • Geeko's friend
  • Maniak SUSE
  • *
  • Wiadomości: 4632
      • la manzana
Odp: NS_ERROR_NET_INADEQUATE_SECURITY
« Odpowiedź #1 dnia: Luty 27, 2017, 01:27:04 pm »
Wykonaj 'sudo zypper patch' aby zaktualizować bibliotekę nss. Chyba, że masz firefoksa z innego repozytorium to nss zainstaluj również stamtąd.